.container {
  position: relative;
  z-index: 5;
}

.navbar-fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.navbar {

  &__container {
    background: #fff;
    height: 70px;
    border: 1px solid #eee;
    border-top: none;
  }

  &__holder {
    float: right;
    position: relative;
    opacity: 1;
    // top: 17px;
    visibility: visible;
    z-index: 20;

    nav {

      ul {
        list-style: none;
      }

      li {
        float: left;
        position: relative;
        margin-right: 6px;
        height: 50px;

        a {
          float: left;
          padding: 5px 11px;
          color: #222;
          font-size: 12px;
          font-weight: 600;
          text-transform: uppercase;
          line-height: 25px;
          transition: all 100ms linear;
          position: relative;
          text-decoration: none;

          &:hover {
            color: #C19D60;
          }

          &.active {
            color: #C19D60;
          }
        }
      }
    }
  }
}

.reserve {

  &__button {
    float: right;
    position: relative;
    color: #666;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 0 20px;
    height: 70px;
    line-height: 70px;
    border-left: 1px solid #eee;
    cursor: pointer;
    transition: all .2s ease-in-out;

    &:hover {
      background: #C19D60;
      color: #fff;
    }
  }
}

.logo-holder {
  float: left;
  height: 25px;
  position: relative;
  top: 23px;
  left: 25px;

  font-weight: 800;
  color: #222;
  font-size: 18px;
  letter-spacing: 2px;
}



.reservation-modal-item {
  background: #fff;
  padding: 60px;
}

.close-reservation-modal {
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
  font-size: 16px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #eee;
  background: #fff;
  z-index: 3;
}

.section-title {
  // float: left;
  width: 100%;
  position: relative;
  z-index: 5;
  text-align: center;

  h4 {
    font-family: 'Playfair Display', cursive;
    font-style: italic;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 10px;
    color: #C19D60;
  }

  h2 {
    margin-bottom: 40px;
    font-size: 30px;
    font-weight: 900;
    color: #323246;
    font-family: 'Playfair Display', cursive;
  }
}

.dots-separator {
  margin: 10px 0 30px;

  span {
    float: none;
    display: inline-block;
    width: 60px;

    &::after {
      content: '\25CF\25CF\25CF\25CF\25CF\25CF';
      color: #333;
      font-size: 7px;
      letter-spacing: 4px;
    }
  }
}

.custom-form {
  input, select {
    float: left;
    border: none;
    border: 1px solid #e1e1e1;
    background: #f9f9f9;
    width: 100%;
    padding: 15px 20px;
    color: #000;
    font-size: 12px;
    -webkit-appearance: none;
    font-family: 'Poppins', sans-serif;

    margin-bottom: 20px;
  }

  textarea {
    float: left;
    border: none;
    border: 1px solid #e1e1e1;
    background: #f9f9f9;
    width: 100%;
    padding: 15px 20px;
    color: #000;
    font-size: 12px;
    -webkit-appearance: none;
    font-family: 'Poppins', sans-serif;

    min-height: 80px;
    resize: vertical;
    padding: 15px 20px;
    -webkit-appearance: none;
    border: 1px solid #e1e1e1;
  }
}

.cbtn {
  padding: 14px 35px;
  display: inline-block;
  position: relative;
  font-family: 'Playfair Display', cursive;
  color: #fff;
  margin-top: 15px;
  font-weight: 500;
  transition: all 200ms linear;

  border: none;
  -webkit-appearance: none;
  cursor: pointer;
  margin-top: 40px;

  background: #C19D60;
}

.close-reservation-modal.crm span {
  position: relative;
  left: 14px;
}